/*
 *  Glorious Splunk Skin
 *
 */
 
 


/* Basic Typography
---------------------------------*/
body, td {
    
    font-size:11px;
    color: #000;
}

input, textarea, select {
    
    font-size:12px;
    color: #000;
}

h1 {
    font-size: 18px;
    font-weight: normal;
    color:#73A550;
}
h2 {
    font-size: 12px;
    font-weight:bold;
    color: #111;  
}
h3 {
    font-size: 12px;
    font-weight: bold;
}
h4 {
    font-size: 11px;
    font-weight: bold;
    color: #111;  
}

/* font styles */
.splFont-mono {
    font-family: Consolas,Monaco,Courier New,monospace;
}

.SearchBar textarea {
    font-size: 12px;
}


/* link colors 
---------------------------------*/
a {
    color: #1a7996;
}
a.disabled {
    color:#999;
}

/* panel-specific font colors 
---------------------------------*/
.appHeaderWrapper {
    color: #666;
}
.appHeaderWrapper a {
    color: #CCC;   
} 


/* Application Header 
_________________________________*/
/* app header wrapper */
/* - this can be used to set a background for the entire header area.  */
.appHeaderWrapper {
    background: #000 url(/static/img/skins/default/bg_appHeaderWrapper.png) repeat-x;
}
/* application header */
.appHeader {
    /* height:100px;  // to change the height of the header area, add a height property here.  */
}

/* change the app logo here.  set the height/width for your image, as well as the path to the image */
.appLogo {
    height: 43px; 
    width: 80px;
    background: url(/static/img/skins/default/splunk_logo_black.png) no-repeat 0 0;
    _background: url(/static/img/skins/default/splunk_logo_black.gif) no-repeat 0 0;
}

/* 
use this to display the name of the app. 
use line-height to adjust alignment with logo. if
if the name of the app is in the logo,  set this to display: none;  
*/
.appHeaderWrapper h1 {
    color:#73a550;
    line-height: 43px;
}


/* background colors
---------------------------------*/

/* default page color */
body, .splBackground-default, .graphArea, .resultsArea,  
.reportSecondPanel, .reportThirdPanel, .sidebarCollapsed,
.SearchBar .saTypeaheadWrapper {
    background-color: #FFF;
}

/* primary background - applies to search controls and primary action panels */
.viewHeader, .mainSearchControls, .splSearchControls-inline,
.SearchBar .saHelpWrapper {
    background-color: #edede7;
}

/* secondary background - sidebar, other panels */
.splBackground-secondary, .sidebarExpanded {
    background-color:#e5f2f5;
}

/* Specific overrides */
.layoutCellInner .ResultsHeader .splHeader, .layoutCellInner .ResultsHeader .splHeader-secondary {
    background: transparent none;
}


/* headers 
---------------------------------*/
.splHeader-primary {
    background-image:url(/static/img/skins/default/bg_reversegradient_28.png);
    background-repeat:repeat-x;
}

.splHeader-secondary {
    background-image:url(/static/img/skins/default/overlay_reversegradient_light_28.png);
    background-repeat:repeat-x;
}


.splHeader h2 {

}

.splHeader-secondary {
    background-color: #E5F2F5;
    _background-position: 0px -111px;
}
/* navigation bar */
.splHeader-navigation {
    background-image: none;
    _background-image: none;
}

.splHeader h2 a {
    font-weight:normal;   
}

/* Specific overrides */
.TitleBar .splHeader, .FieldPickerPopup .splHeader-primary {
    background-color: #edede7;
    background-image: none;
}

.FlashTimeline .splHeader-primary {
    background: #fff url(/static/img/skins/default/bg_innertopshadow_28.png) repeat-x;
}



/* borders 
---------------------------------*/
* {
    border-color: #ccc;
}

/* Dashboards 
_______________________________*/

/* dashboard headers */

body.splTemplate-dashboard {
    background-color: #EDEDE7;
}
.splHeader-dashboard {
    background-image: none;
}
.splHeader-dashboard {
    background-color: transparent;
}
.splHeader-dashboard h2, 
.dashboardContent .ServerSideInclude h2,
.dashboardContent .GenericHeader h3 {
    font-size:12px;
    color: #73a550;
    font-weight:bold;
    background-color: transparent;
}
/* rounded box for dashboard modules */
.dashboardCell {
    background: #fff;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: #ccc 0 0 5px;
    _background-image: none;
}

.dashboardContent .SimpleResultsTableResults, .dashboardContent .EventsViewer {
    background-image: none;
    background: transparent;
}



/* form elements
_________________________________*/
fieldset legend {
    color: #73A550;
    font-size: 14px;
    font-weight: bold;
}
fieldset legend span{
    color: #000;
    font-size: 10px;
    font-weight: normal;
}
input, textarea, select {
    
    font-size: 11px;
}
label {
    font-size: 12px;
}
label.disabledLabel {
    color:#666;
}
select option[disabled] {
    color:#999;
}
input.readonly {
    background-color: #999;
}
p.exampleText {
    color: #666;
}
p.fieldsetHelpText {
    color: #666;
}
input[disabled]{
background-color: #fff;
border-color: #fff;
color: #333;
padding-left: 0;
}

/* tables
------------------------------*/
table.splTable {
    border-color: #999;   
}
table.splTable th {
    border-color: #999;
}
table.splTable th a {
    color: #000;
}
table.splTable td {
    border-color: #CCC;
}
/*
table.splTable tr:hover td {
    background-color:#f5e998;
}
*/
/* sorting */
.splSortNone, .splSortAsc, .splSortDesc {
    background-image: url(/static/img/skins/default/splIcons.gif);
	background-position: -67px -446px;
	background-repeat: no-repeat;
	cursor: pointer;
}    
.splSortDesc {
	background-position: -67px -365px;
}
.splSortDesc:hover {
	background-position: -67px -385px;	
}
.splSortAsc{
	background-position: -67px -385px;
}
.splSortAsc:hover {
    background-position: -67px -366px;
}

/* global elements
---------------------------------*/
.splPipe {
    color:#999;    
}
.splDivider {
    border-bottom-style: solid;
    border-bottom-width: 1px;   
}
#loading  {
    background-color:#73a550;
    color:#fff;
}  /* I smell a refactor here... */
#loadingmessage {
    font-size:18px;
    background: url(/static/img/skins/default/loading_white.gif) no-repeat 0 0; 
}
.popupLoading {
    background: url(/static/img/skins/default/loading_white.gif) no-repeat 0 20px; 
    font-size:18px;
}
.mouseoverHighlight, .mouseoverHighlight td {
    background-color:#f5e998;
}

.searchFieldGhost {
    border-color: #333;
}
.greyedOut {
    opacity:0.5;
}
.widgeterror { color: red; font-weight: bold; }

/* the color of the histogram bar. border-right-color = fill */
div.FlashTimeline {
    border-right-color: #73a550; 
}

/* percentage bar graph 
_________________________________*/
.splBarGraph {
    background: #edede7; 
}
.splBarGraphBar {
    background: #73a550 url(/static/img/skins/default/overlay_gradient_28.png) repeat-x; 
}
.splBarGraphValue {
    
} 

.graphLoading {
    padding-bottom: 5px;
}

/* popups 
---------------------------------*/

.popupContainer {
    border-color: #666;
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: #222 0 0 8px;
}

.fieldValuePopup {
    border-color: #666;
    -moz-box-shadow: none; /* needs dropshadow for others than ff3.5 and safari 4, removing this one and adding the jank normal dropshadow from menu*/
    -webkit-box-shadow: none;
    border: none;
}
.fieldValuePopup .fieldValuePopupInner {
    border:1px solid #CCC;   
}

/* fieldpicker popup */
.fieldLayers .popupContainer {
    border-color: #ccc;
}



/* popup header bar */
.splHeader-popup {
    background: #000 url(/static/img/skins/default/overlay_gradient_28.png) repeat-x 0 0; 
    _background: #000 url(/static/img/skins/default/backgrounds_ie6.gif) repeat-x 0 -450px;        
}
.splHeader-popup h2 {
    color:#FFF; 
    font-size:14px;  
}

/* popup content */
.popupContent {
    background-color: #FFF;
}

/* popup footer (button container) */
.popupFooter {
    background: #edede7 url(/static/img/skins/default/overlay_topInnerShadow_35.png) repeat-x; 
    _background: #000 url(/static/img/skins/default/backgrounds_ie6.gif) repeat-x 0 -231px;               
}

/* Field Value popup-specific styles */

.fieldValuePopup h3 em {
    font-size:11px;
}
.fieldValuePopup table th.fieldName {
    font-weight: normal;    
}

.fieldValuePopup table td, .fieldValuePopup table th {
    color:#333;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
}

.fieldValuePopup table tr.fieldNameHeaderRow th {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.fieldValuePopup table tr.fieldNameHeaderRow td {
    font-weight:bold;
    color:#000;   
    border-bottom: none;
}
.fieldValuePopup p.reportLinks {
    -moz-border-radius: 4px;
}

/* feedback modal
---------------------------------*/

#feedbackdialogouter {
	display: none;
	width: 500px;
}

#simplemodal-overlay {background-color:#000;}
#simplemodal-container {
    background-color:#fff;
    border:3px solid #444;
    padding:12px;
    height:300px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
a.simplemodal-close-button {
    float:right;
	padding-right:27px;
	*padding-right:30px;
	background: url(images/btnClose.png) no-repeat top right;
	color:#333;
	height:17px;
	width:17px;
	display: block;
	font-size: 11px;
	line-height: 17px;
}
.simplemodal-closing-div {
    margin-top:20px;
}
#simplemodal-container p.primary {
    cursor:pointer;
}

/* overlays and shadows
---------------------------------*/
.splOverlay, .splOverlay-white {
    background-color: #000;    
    opacity:0.7;
    filter:alpha(opacity=70);
}
.splOverlay-white {
    background-color:#FFF;  
}

.splShadow {
    background: url(/static/img/skins/default/shadow_soft.png) no-repeat bottom right;
    -moz-border-radius-bottomleft: 16px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
    _background: none;
}

/* buttons 
---------------------------------*/

.splButton-primary, .splButton-secondary {
    background: url(/static/img/skins/default/overlay_gloss_28.png) repeat-x left -2px;
    color: #FFF;
    
    font-size:12px;
    border: none; 
    /* corner rounding for good browsers */
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    _background-image: none;
}
.splButton-primary {
    background-color: #73a550;   
}
.splButton-primary:hover {
    background-color: #5e8d3d;   
}
.splButton-secondary {
    background-color:#999;   
}
.splButton-secondary:hover {
    background-color: #808080;   
}

/* Splunk search button */

/* search button */
input.searchButton {
    background-color: #73a550;
    background-image: url(/static/img/skins/default/search_button.png);
    /* white > */
    background-position: -40px 0px;
    /* black > -- uncomment for black arrow. --
    background-position: -40px 0px;
    */
    /* corner rounding for good browsers */
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;   
    
    _background-image: url('/static/img/skins/default/green_search_button.png');
    _background-repeat: no-repeat;
    _background-position: 0px -74px; 
}

/* button wrapper */
.splButtonWrapper {
    border-top-width:1px;
    border-top-style:solid;   
}

/* icons 
---------------------------------*/
.splIcon {
    background-image: url(/static/img/skins/default/splIcons.gif); 
    background-color: #999;
}

/*-- sidebar collapse icon --*/
.splIcon-sidebar-open { background-position: 0px -60px; }
.splIcon-sidebar-open:hover { background-position: -20px -60px;}
.splIcon-sidebar-closed { background-position: 0px -80px; }

/*-- zoom in/out buttons --*/
.splIcon-zoom-in, .splIcon-zoom-out {
    -webkit-border-radius: 6px;
    border-radius: 5px;
}
html>/**/body .splIcon-zoom-in, html>/**/body .splIcon-zoom-out, x:-moz-any-link, x:default { /* do rounding for ff3, not ff2 */
    -moz-border-radius: 5px;
}
.splIcon-zoom-in { background-position: 0px -40px; }
.splIcon-zoom-out { background-position: 0px -20px; }
.splIcon-zoom-in:hover { background-position: -20px -40px; }
.splIcon-zoom-out:hover { background-position: -20px -20px; }

/*-- linear and log scale buttons --*/
.splIcon-logscale, .splIcon-linscale {
    background-image: url(/static/img/skins/default/splIcons.gif);   
}
.splIcon-logscale { background-position: 0px -280px; }
.splIcon-linscale { background-position: 0px -300px; }
.splIcon-logscale:hover { background-position: -20px -280px; }
.splIcon-linscale:hover { background-position: -20px -300px; }

/*-- clear buttons --*/
.splIcon-clear {
    -webkit-border-radius: 6px;
    border-radius: 5px;
    background-position: 0px 0px;   
}
html>/**/body .splIcon-clear, x:-moz-any-link, x:default { /* do rounding for ff3, not ff2 */
    -moz-border-radius: 5px;
}
.splIcon-clear:hover { background-position: -20px 0px; }

/*-- close icons --*/
.splIcon-close { background-position: 0px 0px; }
.splIcon-close:hover { background-position: -20px 0px; }

/*-- arrow icons --*/
.splIcon-arrow-n, .splIcon-arrow-e, .splIcon-arrow-s, .splIcon-arrow-w {
    -webkit-border-radius: 6px;
    border-radius: 5px;  
    background-color: #999;
}
html>/**/body .splIcon-arrow-n, html>/**/body .splIcon-arrow-s, html>/**/body .splIcon-arrow-e, 
html>/**/body .splIcon-arrow-w, x:-moz-any-link, x:default { /* do rounding for ff3, not ff2 */
    -moz-border-radius: 5px;
}
.splIcon-arrow-n { background-position: 0px -100px; }
.splIcon-arrow-e { background-position: 0px -140px; }
.splIcon-arrow-s { background-position: 0px -120px; }
.splIcon-arrow-w { background-position: 0px -160px; }
.splIcon-arrow-n:hover { background-position: -20px -100px; }
.splIcon-arrow-e:hover { background-position: -20px -140px; }
.splIcon-arrow-s:hover { background-position: -20px -120px; }
.splIcon-arrow-w:hover { background-position: -20px -160px; }

/*-- results view buttons --*/
.splIcon-events-list, .splIcon-events-table, .splIcon-results-table {
    background-image: url(/static/img/skins/default/splIcons.gif);
}
.splIcon-events-list { background-position: 0px -180px; }
.splIcon-events-table { background-position: 0px -200px; }
.splIcon-results-table { background-position: 0px -220px; }
.splIcon-events-list:hover { background-position: -20px -180px; }
.splIcon-events-table:hover { background-position: -20px -200px; }
.splIcon-results-table:hover { background-position: -20px -220px; }

/* triangles */
/* Note: to separate color from implementation, we're using a numbering system to differentiate colors.  
   1=grey,2=white,3=green,4=black,5=blue.  If the icon sprite changes, the number mapping to colors would be different */
.splIcon-triangle, 
.splIcon-triangle-1-n, .splIcon-triangle-1-s, .splIcon-triangle-1-e, .splIcon-triangle-1-w,
.splIcon-triangle-2-n, .splIcon-triangle-2-s, .splIcon-triangle-2-e, .splIcon-triangle-2-w,
.splIcon-triangle-3-n, .splIcon-triangle-3-s, .splIcon-triangle-3-e, .splIcon-triangle-3-w,
.splIcon-triangle-4-n, .splIcon-triangle-4-s, .splIcon-triangle-4-e, .splIcon-triangle-4-w,
.splIcon-triangle-5-n, .splIcon-triangle-5-s, .splIcon-triangle-5-e, .splIcon-triangle-5-w {
    background-color:transparent;   
}
.splIcon-triangle-large {
    background-color:transparent;  
}

/* grey */
.splIcon-triangle-1-n { background-position: -7px -386px; }
.splIcon-triangle-1-s { background-position: -7px -367px; }
.splIcon-triangle-1-e { background-position: -7px -407px; }
.splIcon-triangle-1-w { background-position: -7px -427px; }
/* white */
.splIcon-triangle-2-n { background-position: -27px -386px; }
.splIcon-triangle-2-s { background-position: -27px -367px; }
.splIcon-triangle-2-e { background-position: -27px -407px; }
.splIcon-triangle-2-w { background-position: -27px -427px; }
/* green */
.splIcon-triangle-3-n { background-position: -47px -386px; }
.splIcon-triangle-3-s { background-position: -47px -367px; }
.splIcon-triangle-3-e { background-position: -47px -407px; }
.splIcon-triangle-3-w { background-position: -47px -427px; }
/* black */
.splIcon-triangle-4-n { background-position: -67px -386px; }
.splIcon-triangle-4-s { background-position: -67px -367px; }
.splIcon-triangle-4-e { background-position: -67px -407px; }
.splIcon-triangle-4-w { background-position: -67px -427px; }
/* blue */
.splIcon-triangle-5-n { background-position: -87px -386px; }
.splIcon-triangle-5-s { background-position: -87px -367px; }
.splIcon-triangle-5-e { background-position: -87px -407px; }
.splIcon-triangle-5-w { background-position: -87px -427px; }

/* state interaction
_________________________________*/

.fatal, .error, .warn, .info, .persistent {
    background: url(/static/img/skins/default/overlay_gradient_28.png) repeat top left;
    _background: #000 none;
    font-weight: bold;
}
.fatal {
    background-color: #a62f2f;
    color: #fff;
}
.error {
   background-color: #a62f2f; /* #c07a16; */
   color: #fff; 
}
.warn {
   background-color: #e8f8ff; /* #ffee91; */
   color: #000; 
}
.info {
   background-color: #e8f8ff;
   color: #000;
}
.persistent {
   background-color: #ffee91;
   color: #000; 
}


/* menu classes 
---------------------------------*/

.splMenu {
    font-size: 11px;
    
}

/* primary menu - white */
.splMenu-primary, .splMenu-primary a {
    color: #333;
}
.splMenu-primary li.disabled a {
    color:#999;
}   
.splMenu-primary ul {
    background-color: #FFF;
}
.splMenu-primary .actionsMenuDivider {
}

/* primary menu hover styles */
.splMenu-primary li:hover {
    background: #f3ecbb;    
}
.splMenu-primary ul li.htmlBlock:hover {
    background-color: transparent;
}

/* secondary menu - black */
.splMenu-secondary, .splMenu-secondary a {
    color: #CCC;
}
.splMenu-secondary li.disabled a {
    color:#999;
}   
.splMenu-secondary ul {
    background-color: #000;
    border-color: #333;
}

/* primary menu hover styles */
.splMenu-secondary li:hover {
    background-color: #7b9059;
}
.splMenu-secondary a:hover {
    color: #FFF;   
}
.splMenu-secondary ul li.htmlBlock:hover {
    background-color: transparent;
}

/* Tab styles
-------------------------------*/

.tabsWrapper {
    background-color: #bdbdb7;
}
ul.tabs li {
    background: #666 url(/static/img/skins/default/tab_switcher_rounded_corners.gif) no-repeat 0 -68px;
}
ul.tabs li a {
    background: #666 url(/static/img/skins/default/tab_switcher_rounded_corners.gif) no-repeat right -102px;
    color: #FFF;
    font-size: 12px;
}
/* on state */
ul.tabs li.selected {
    background-color: #FFF;
    background: #FFF url(/static/img/skins/default/tab_switcher_rounded_corners.gif) no-repeat 0 0;
}
ul.tabs li.selected a {
    color: #333;
    background: #FFF url(/static/img/skins/default/tab_switcher_rounded_corners.gif) no-repeat right -34px;
}

/* jquery ui styles 
_______________________________*/

/* datepicker styles */
.ui-datepicker-inline {
    border-style: solid;
    border-width: 1px;
}
.ui-datepicker-header {
    background: #edede7 url(/static/img/skins/default/overlay_gradient_28.png) repeat-x scroll 0 -5px;
    _background: #edede7 url(/static/img/skins/default/backgrounds_ie6.gif) repeat-x scroll 0 -5px;
} 
.ui-datepicker-header a {
    background-image: url(/static/img/skins/default/splIcons.gif);
    background-repeat: no-repeat;
}
.ui-datepicker-prev {
    background-position: -67px -418px;
}
.ui-datepicker-next {
    background-position: -67px -398px;
}
.ui-datepicker-current-day {
    background-color: #a8c479;
}

/* resizable styles */
.ui-resizable-s { 
    background:#cdcdc7 url(/static/img/skins/default/bg_resizer.gif) center no-repeat !important;  

}

/* TimeSpinner styles */
.TimeSpinner {
	border: 1px solid #ccc;
}

/***********************************
    Module styles 
************************************/

/* Dev note: putting these in here for now, figuring out what refactoring can be done later */


/*** Gandalf ***/

/* TimeRangeBinning */
.TimeRangeBinning .trbToggle {
    font-size:12px;
}
.TimeRangeBinning .trbToggle span.splIcon-triangle {
    background-position: -87px -407px;
    background-color: transparent;
}
.TimeRangeBinning .trbOn span.splIcon-triangle {
    background-position: -87px -367px;      
}

/*** Jobs ***/

/* Job Status */
.JobStatus {

}


.JobStatus .output .splHeader {
}

.JobStatus .output .scanned,
.JobStatus .output .results {
    font-style:normal;
    font-size:12px;
}
.JobStatus .output .running h2,
.JobStatus .output .runningReport h2,
.JobStatus .output .finalizing h2 {
    background: url(/static/img/skins/default/loader.gif) left no-repeat;
}

.JobStatus .output .complete h2 {
    background: url(/static/img/skins/default/icon_complete.png) left no-repeat;
}

/* link icons */

.JobStatus .output ul li {
    background: url(/static/img/skins/default/bg_hash_grey.gif) no-repeat 0 6px;
    line-height: normal;
    padding: 0;
    _background-image: none;
}

.JobStatus .output ul li:hover {
}

.JobStatus a {
    margin: 0;
    padding: 0 8px 0 28px;
    color: #000;
    display: block;
    line-height: 28px;

}

.JobStatus a.save {
    background: url(/static/img/skins/default/icon_save.png) 8px 7px no-repeat;    
}

.JobStatus a.background {
    background: url(/static/img/skins/default/icon_background.png) 8px 7px no-repeat;    
}

.JobStatus a.finalize {
    background: url(/static/img/skins/default/icon_complete.png) 8px 7px no-repeat;    
}

.JobStatus a.pause, .JobStatus a.unpause {
    background: url(/static/img/skins/default/icon_pause.png) 8px 7px no-repeat;    
}

.JobStatus a.cancel {
    background: url(/static/img/skins/default/icon_cancel.png) 8px 7px no-repeat;    
}

.JobStatus a.resultsLink {
    background: url(/static/img/skins/default/icon_graph.png) 8px 5px no-repeat;    
}

/* IE6 removal of gradient overlays */
.JobStatus .splHeader {
   _background-image: none;   
}

/*** Nav ***/

/* AppBar */
ul.appBarNav li a:hover,
ul.appBarNav li a.menuOpen {
    background: url(/static/img/skins/default/overlay_white_28.png) repeat-x 0 0;
    _background: url(/static/img/skins/default/backgrounds_ie.gif) repeat-x 0 -727px; 
}
ul.appBarNav li a {
    font-size: 11px;
    font-weight: bold;
}
.AppBar .splMenu-primary ul li.splUserCreated {
    background-image: url(/static/img/skins/default/splIcons.gif);
    background-repeat: no-repeat;
    background-position: -3px -536px;   
}

/* BreadCrumb */
.BreadCrumb {
    font-size:14px;
}
.BreadCrumb .gt {
    color:#888;   
}

/* TitleBar */
.TitleBar div.menuOpen {
    background-color: #CCC;
}
.TitleBar h2 em {
    font-style:normal; /* wtf? */
}
.TitleBar .splPipe {
    font-size:12px; 
}

/*** Results header ***/
h2 .timeRangeStr {
    font-weight: normal;
}



/*** Paginator ***/

.Paginator a, .Paginator .disabled:hover {
    border-style: solid;
    border-width: 1px;
    border-color: transparent;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.Paginator .active a, .Paginator .active a:hover {
    background-color: #999;
    border-color: #999;
    color: #fff;
}

.Paginator a:hover {
    border-color: #ccc;
    text-decoration:none;
}

.Paginator .previous, .Paginator .next {
    color:#999;
}


/*** Prototypes ***/

/* SimpleEventsViewer */

.SimpleEventsViewer {
    background-color:#fff;
}
.SimpleEventsViewer span.searchTermHighlight {
    background-color:#f5e998;
}
.SimpleEventsViewer .eventFields {
    color: LightSlateGrey;
}
.SimpleEventsViewer .eventFields .value {
    color: #000;
}

/*** Results ***/

/* EventsViewer */

.EventsViewer, .SimpleResultsTableResults {
}

.EventsViewerScroller {
    border-top-style: solid;
    border-top-width: 1px;
}
.EventsViewer .header {
	font-weight:normal;
	font-size:11px;
	color:#333;
}
.EventsViewer .header em {
	font-weight:bold;
	font-style:normal;
}

.EventsViewer .tb {
	border:1px solid red;
}
.EventsViewer .tb h2 {
	font-size:11px;
	font-weight:bold;
}
.EventsViewer .tb h3 {
	font-size:10px;
	font-weight:bold;
}
.EventsViewer .tb td:first-child {
	color:#666;
}
.EventsViewer .default .pos {
	font-style:normal;
	font-size:11px;
	color:#bbb;
}
.EventsViewer .default .time {
	font-style:normal;
	font-size:11px;
	color:#666;
}
.EventsViewer .default .audit {
    font-style:normal;
    display:block;
    padding:2px 0px 4px 20px;
    color:#666;        
}
/* BEGIN NOTICE: decoration_audit_ class names currently have no indirection, do not change! */
.EventsViewer .default .decoration_audit_valid {
    background:url(/static/img/skins/default/audit_valid.gif) no-repeat;    
}
.EventsViewer .default .decoration_audit_gap {
    background:url(/static/img/skins/default/audit_gap.gif) no-repeat;
}
.EventsViewer .default .decoration_audit_tampered {
    background:url(/static/img/skins/default/audit_tampered.gif) no-repeat;
}
.EventsViewer .default .decoration_audit_cantvalidate {
    background:url(/static/img/skins/default/audit_cantvalidate.gif) no-repeat;     
}
/* END NOTICE: decoration_audit_ class names currently have no indirection, do not change! */
.EventsViewer .default .event {
	font-family:Consolas, Monaco, Courier New, monospace;
	font-size: 12px;
	color:#333;
}
.EventsViewer .default .a, .EventsViewer .default .h, .EventsViewer .default .fields .v:hover, .EventsViewer .default .fields .tg:hover {
	background-color:#f5e998;
}
.EventsViewer .default .showinline {
	color:#4D9BB3;
}
.EventsViewer .default .fields li {
	color:#778899;
}
.EventsViewer .default .fields em {
	font-style:normal;
}
.EventsViewer .default .fields .k {
	color:#999;
}
.EventsViewer .default .fields .v {
	color:#333;
}
.EventsViewer .default .fields .tg {
	color:#999;
	font-style:italic;
}
.EventsViewer .default .fields .fm {
	background: url(/static/img/skins/default/splIcons.gif) no-repeat -67px -364px;	
	color:#FFF;
}
.EventsViewer .default .actions {
    background-position: -23px -323px;
    background-color:#999; 
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border: 1px solid #999;
}
/* BEGIN: tag field popup styles */
.tagfieldpopup {
	background:#FFF;
}
.tagfieldpopup input {
	font-size:11px;
	color:#333;
}



/* FancyChartTypeFormatter */
.FancyChartTypeFormatter .chartTypeTitle {
    font-size: 12px;
}
.FancyChartTypeFormatter .chartTypeActivator {
    border-style: solid;
    border-width: 1px;
    background: url(/static/img/skins/default/overlay_gradient_28.png) repeat-x 0 0;
}
.FancyChartTypeFormatter .chartTypeActivator span {
    background: url(/static/img/skins/default/arrows.gif) no-repeat 0 0 ;
}
.FancyChartTypeFormatter .chartTypeMenu ul {
    background-color:#FFF;
    border-style: solid;
    border-width: 1px;   
}
.FancyChartTypeFormatter .chartTypeMenu li:hover {
    background-color: #f3ecbb;
}   
.FancyChartTypeFormatter .chartTypeActivator a,
.FancyChartTypeFormatter .chartTypeMenu li a {
    color:#333;
    text-decoration:none;
    font-size:12px;
    background-image:url(/static/img/skins/default/chart_type_icons.gif); 
    background-repeat:no-repeat;
    background-position: 5px -45px;  
}
.FancyChartTypeFormatter .chartTypeMenu li.column a,
.FancyChartTypeFormatter .chartTypeActivator a.column {
    background-position: 5px 3px;
}
.FancyChartTypeFormatter .chartTypeMenu li.line a,
.FancyChartTypeFormatter .chartTypeActivator a.line {
    background-position: 5px -45px;
}
.FancyChartTypeFormatter .chartTypeMenu li.area a,
.FancyChartTypeFormatter .chartTypeActivator a.area {
    background-position: 5px -94px;
}
.FancyChartTypeFormatter .chartTypeMenu li.bar a,
.FancyChartTypeFormatter .chartTypeActivator a.bar {
    background-position: 5px -144px;
}

/* FlashTimeline */
/*
  background-color -> controls bgcolor
  border-left-color -> controls foregroundColor
  color -> controls fontColor
  border-right-color -> controls seriesColor
*/


/**********************************
Flash timeline and charts
***********************************/

div.FlashTimeline {
    color: #000;
    border-left-color: #CCC;
    border-right-color: #73a550;
}

/* FlashTimeline */
/*
  background-color -> controls bgcolor
  border-left-color -> controls foregroundColor
  color -> controls fontColor
  border-right-color -> controls seriesColor
*/
div.FlashTimeline {
    background-color: #fff;
    border-left-color: #000;
    color: #333;
}

div.FlashTimeline h2 {
    font-weight: normal;
    font-size: 11px;
}
div.FlashTimeline a.logScaleSelected span,
div.FlashTimeline a.linScaleSelected span {
    border: 1px solid #999;
    background-color: #999;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
div.FlashTimeline a.logScale:hover .splIcon-logscale { background-position: -20px -280px; }
div.FlashTimeline a.linScale:hover .splIcon-linscale { background-position: -20px -300px; }

div.FlashTimeline a.logScaleSelected span,
div.FlashTimeline a.logScaleSelected:hover span.splIcon-logscale {
    background-position: -40px -280px;
}
div.FlashTimeline a.linScaleSelected span,
div.FlashTimeline a.linScaleSelected:hover span.splIcon-linscale {
    background-position: -40px -300px;
}
  
.FlashWrapperContainer {
    padding-bottom: 7px;
} 


/* FlashChart */
/*
  background-color -> controls bgcolor
  border-left-color -> controls foregroundColor
  color -> controls fontColor
*/
div.FlashChart {
    background-color: #fff;
    border-left-color: #000;
    color: #333;
}

/* MultiFieldViewer + SuggestedFieldViewer */
.MultiFieldViewer .fieldTabs .mouseoverHighlight,
.MultiFieldViewer .fieldTabs .selected,
.SuggestedFieldViewer .fieldTabs .mouseoverHighlight,
.SuggestedFieldViewer .fieldTabs .selected {
    background-color:#C2D4DA;
}

.MultiFieldViewer .fieldTabs .mouseoverHighlight a,
.SuggestedFieldViewer .fieldTabs .mouseoverHighlight a {
    background-image: url(/static/img/skins/default/graph_icon.png);
    background-repeat: no-repeat;
    background-position: center right;
}

.inlineFieldHeader h4 {
    font-weight: normal;
}

/* Count */
.Count label, .Count select {
    font-size: 11px;
}

/* EnablePreview */
.pageControls .EnablePreview label {
    font-size:11px;   
}

/* ResultsActionsButtons */
.ResultsActionButtons .saveButton span p.splIcon {
    background-position: -27px -367px;
}

/* SimpleResultsTable */
table.simpleResultsTable td.pos,
table.simpleResultsTable th.pos {
    color: #bbb;
    border: none;
}
table.simpleResultsTable td.lowValue {
    border: 1px solid blue;
}
table.simpleResultsTable td.highValue {
    border: 1px solid red;
}

/* SingleValue */
.SingleValueHolder {
    background-color: #ccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 16px;
    font-weight: bold;
    -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.25);
    background-image:url(/static/img/skins/default/overlay_gradient_50.png);
    background-repeat: repeat-x;
    _background-image: none;
    
}
.SingleValue .severe {
       background-color: #bb2121;
       color: #fff;
}
.SingleValue .high {
       background-color: #e67918;
       color: #fff;
}
.SingleValue .elevated {
       background-color: #e9da34;
       color: #000;
}
.SingleValue .guarded {
       background-color: #4da6df;
       color: #fff;
}
.SingleValue .low {
       background-color: #72c72d;
       color: #fff;
}
.SingleValue .None {
       background-color: #999;
       color: #fff;
}

/*** Search ***/

/* Field Picker */


.FieldPickerPopup li.fpSelFieldsNotPresent {
    color:#999;
}
.FieldPickerPopup .fpAddTermCell span.splIcon-arrow-e {
    background-color:  #73a550;
}
.FieldPickerPopup li.fpSelFieldsNotPresent span {
    background-color: #CCC;   
}
.FieldPickerPopup .fpFilterFields label {
    font-weight: bold;
    font-size: 11px;
}
.FieldPickerPopup .fpFieldListContainerOuter {
    _background: url(/static/img/skins/default/field_list_header.png) repeat-x 0 0;
}
.FieldPickerPopup .fpFieldListContainerOuter thead tr {
    background-position: left -5px;
}
.FieldPickerPopup .fpFieldListContainerOuter th span {
    background-color: transparent;
    background-position:  -67px -441px;
}
.FieldPickerPopup .fpFieldListContainerOuter 
.headerSortUp span {
    background-position:  -67px -379px;
}
.FieldPickerPopup .fpFieldListContainerOuter th.headerSortDown span {
    background-position:  -67px -360px;
}
.FieldPickerPopup .fpFieldList tr.fieldSelected td.fpFieldTerm {
    color:#999;
}
.FieldPickerPopup .fpFieldList tr.fieldSelected td.fpAddTermCell span {
    background-color: #CCC;
}

.fpFieldList .splHeader {
    background-image: url(/static/img/skins/default/overlay_gradient_28.png);
    _background-image: none;
}



/* adding this class on hover via jquery, handles row highlighting and graph icon */
.FieldPickerPopup .fpFieldList tbody tr:hover, .FieldPickerPopup .fpFieldList tbody tr.mouseoverHighlight {
    background-color: #f5e998;
}
.FieldPickerPopup .fpFieldList tbody tr:hover .fpFieldListSecond a,
.FieldPickerPopup .fpFieldList tbody tr.mouseoverHighlight .fpFieldListSecond a {
    background: url(/static/img/skins/default/graph_icon.png) no-repeat center right;
}

/* TimeRangePicker */
.TimeRangePicker .timeRangeActivatorWrapper {
    background-image: url(/static/img/skins/default/overlay_gradient_25.png);
    background-repeat: repeat-x; 
    _background-image:url(/static/img/skins/default/backgrounds_ie6.gif);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px; 
}


/* SearchBar */
.SearchBar .searchFieldWrapperInner {
    border-style: solid;
    border-width: 1px;
}
.SearchBar .assistantContainer {
	background-color: #FFF;
	border-style: solid;
    border-width: 1px;
	border-top: none;
}
.SearchBar .assistantActivator {
    background-color:#689549;
    background-image: url(/static/img/skins/default/overlay_gradient_28.png);
    _background-image: none;
    background-repeat: repeat-x;
}
.SearchBar .assBar {
    background-position: 0 0;
}
.SearchBar .assTab {
    background-position: -4px 0px; 
}
.SearchBar .assTab span.splIcon-triangle {
    background-position: -27px -367px; 
}
.SearchBar .saRow h4 {
    color:#73A550;
}

.SearchBar .saKeywords .keywordSelected, .saKeywords li:hover {
    background-color: #f5e998;
}


.SearchBar .saHelpWrapper {
    background-image: url(/static/img/skins/default/overlay_innerleftshadow.png);
    _background-image: none;
}





.splSearchControls-inline {
background-image: url(/static/img/skins/default/overlay_bottomgradient_soft.png);
background-repeat: repeat-x;
background-position: bottom;
_background-image: none;
}

/*** Report builder ***/

.report_builder_format_report .viewHeader {
    background-color: transparent;
    border: 0;
}

.report_builder_format_report .JobStatus {
    border: 0;
}
.ShowHideHeader {
    border-top-width: 1px;
    border-top-style: solid;
}


#ShowHideHeader_1_3_0 {
}

.splView-report_builder_format_report .panel_row4_col {
    background: url(/static/img/skins/default/bg_innerbottomshadow_28.png) repeat-x bottom;
}

/*** Advanced charting ***/

.splView-charting .ResultsHeader .splHeader-primary {
    background-image: none;
}

/*** Switchers ***/

/* ButtonSwitcher */
.ButtonSwitcher ul li.selected .splIcon-events-list {
    background-position: -40px -180px;   
}
.ButtonSwitcher ul li.selected .splIcon-events-table {
    background-position: -40px -200px;
}
.ButtonSwitcher ul li.selected .splIcon-results-table {
    background-position: -40px -220px;  
}
.ButtonSwitcher ul li.disabled {
    opacity:0.25;
}

.ButtonSwitcher ul li {
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;   
}

.ButtonSwitcher ul li.selected, .ButtonSwitcher ul li.selected:hover {
    border: 1px solid #999;
    background-color: #999;
    
}

.ButtonSwitcher ul li:hover {
    border-style: solid;
    border-width: 1px;
}



/* Link Switcher */
.LinkSwitcher a {
    font-size: 12px;
}
.LinkSwitcher ul li.selected a {
    color:#333;
    font-weight: bold;
    text-decoration:none;
}

/* ShowHideHeader */
.ShowHideHeader div.secondary {
    background-image: none;
}
.ShowHideHeader h2 span.splIcon-triangle {
    background-position: -67px -367px;   
}
.ShowHideHeader div.secondary h2 {
    font-size: 11px;
    font-weight: normal;
}
.ShowHideHeader div.secondary h2 span.splIcon-triangle {
    background-position: -87px -367px;
}
.ShowHideHeader div.secondary h2:hover {
    text-decoration:underline;   
}
.ShowHideHeader h2.closed span.splIcon-triangle {
    background-position:  -67px -407px;
}
.ShowHideHeader div.secondary h2.closed span.splIcon-triangle {
    background-position: -87px -407px ;
}

/* TabSwitcher */
.TabSwitcher {
    background-color: #bdbdb7;
}
.TabSwitcher ul li {
    background: #666 url(/static/img/skins/default/tab_switcher_rounded_corners.gif) no-repeat 0 -68px;
}
.TabSwitcher ul li a {
    font-size: 12px;
    background: #666 url(/static/img/skins/default/tab_switcher_rounded_corners.gif) no-repeat right -102px;
    color: #FFF;
}
.TabSwitcher ul li.selected {
    background-color: #FFF;
    background: #FFF url(/static/img/skins/default/tab_switcher_rounded_corners.gif) no-repeat 0 0;
}
.TabSwitcher ul li.selected a {
    color: #333;
    background: #FFF url(/static/img/skins/default/tab_switcher_rounded_corners.gif) no-repeat right -34px;
}

/* progress bar */

.JobProgressIndicator .splBarGraph {
    background-image:url(/static/img/skins/default/overlay_innershadow_4.png);
    _background-image: none;
}

.JobProgressIndicator .splBarGraphBar {
    background-image:url(/static/img/skins/default/overlay_gradient_4.png);
    _background-image: none;
}


